.view1024 { display: none; }
.view768 { display: none; }
.view320 { display: block; }

/* SIDEBAR + */
BODY, HTML {
	min-height: 100%;
	/*overflow-x: hidden;*/
}

.h2 {
	text-align: center;
}

#sidebar-container {
	background: repeat-x top url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAGyCAYAAAAlPK7mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAKlJREFUeNrEVskNgDAMi9n/zTJ8WYNdgE9RIHdUwQMJWtuNsRLo2NZ9oev63kDyAtgj1H0PC8jdommU6VVS3KQpPtUIjENqCBRZIJstlxUlSGO5axVdeBZDlJwHs+pQrUNfyMyVGMzfEaPUXK7esWgjAtFrIIofVBSaEVFVqBhRp70GMlQMEnuHfMvt9EnBRDQabYslShWdH+YchD9hqTvAEfxT4EKnAAMAuWMHJBX6xgMAAAAASUVORK5CYII=');
	overflow: visible;
	position: relative;
	width: 100%;
	min-width: 280px; /*100%;*/
	right: 0;
	padding-top: 0;
	-webkit-transition: right 0.4s ease-in-out;
	-moz-transition: right 0.4s ease-in-out;
	-ms-transition: right 0.4s ease-in-out;
	-o-transition: right 0.4s ease-in-out;
	transition: right 0.4s ease-in-out;
}
#sidebar-container.open {
	right: 232px;
}
#sidebar {
	display: none;
	min-height: 100%;
}
/* SIDEBAR - */

#main_wrapper {
	padding-bottom: 80px;
}

.lpm_main.bgtop {
	background: none;
}
.lpm_main .wrapper {
	width: 100%;
	min-width: 320px;
	padding: 0 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.lpm_header {
	width: 100%;
	padding: 38px 0 31px 0;
}
.lpm_header .logo {
	width: 226px;
	float: left;
	margin-left: 0;
}
.lpm_header .menu {
	width: 29px;
	height: 28px;
	margin: 0;
	background: no-repeat url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAcCAYAAACdz7SqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAH1JREFUeNpijFZnPM3AwGDCQD9whonOFoKACRPDAICRZel1Ott5gwVI6AIxHx0t/QSy9C8Qvx9NSMPK0gtA/J+O+ALIUn06e1R/NCHR3NKLdLbzIqhEMhiN02FlKShOmQeiarsMxJr0rMSZ6GwhCGiMpl6aW3qGznaeAQgwAFDqKzXxg5xnAAAAAElFTkSuQmCC');
	cursor: pointer;
}

.lpm_columns .left {
	width: 100%;
	float: none;
	padding:
}
.lpm_columns .right {
	float: none;
	width: 100%;
	padding-bottom: 30px;
}
.lpm_columns .menu LI LI LI {
	padding-left: 0;
}
.lpm_columns .menu LI A {
	text-align: center;
}
.lpm_columns .menu LI LI A {
	padding-left: 0;
}

.lpm_footer {
	height: 55px;
	margin-top: -55px;
	background: none;
}
.lpm_footer .wrapper {
	width: 100%;
	min-width: 320px;
	padding: 4px 0 17px 0;
	border-top: none;
}

.lpm_columns2 {
	margin: 24px 0 0 0;
}
.lpm_columns2:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.lpm_columns2 .column1,
.lpm_columns2 .column2 {
	float: none;
	width: 100%;
	margin: 0;
}
.lpm_columns2 .column1 {
	margin-bottom: 25px;
}
.lpm_columns2 .h2 {
	text-align: left;
	margin-bottom: 8px;
}

.lpm_blocks_index  {
	margin: 27px 0 0 0;	
}
.lpm_blocks_index .block {
	width: 100% !important;
	margin: 0 0 10px 0 !important;
	padding: 0 !important;
}
.lpm_blocks_index .block .banner {
	display: table;
	width: 100% !important;
	height: auto !important;
	margin: 0 !important;
	background: #714123;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	text-indent: 0;
	text-transform: uppercase;
	color: #fefdfc;
}
.lpm_blocks_index .block .banner IMG {
	display: none !important;
}
.lpm_blocks_index .block .banner A {
	position: static !important;
	display: table-cell;
	width: 100% !important;
	height: 65px !important;
	color: #fefdfc;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	text-indent: 0 !important;
}

.lpm_form {
	width: 100%;
	min-width: 280px;
}
.lpm_form .messsage,
.lpm_form .error {
	text-align: center;
}
.lpm_form INPUT[type="text"],
.lpm_form TEXTAREA {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.lpm_form INPUT[type="text"].short {
	width: 34px;
}
.lpm_form INPUT[type="text"].medium {
	width: 226px;
}

.lpm_press .photo {
	display: none;
}
.lpm_press .text {
	margin-left: 0;
}

.lpm_jobs .text {
	padding-left: 0;
}
